Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/init \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "files": [ { "path": "package.json", "content": "{\"id\":\"hello\",\"type\":\"module\"}" }, { "path": "index.ts", "content": "export default {};" } ] } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "archiveName": "<string>", "sourceHash": "<string>", "build": { "startedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z", "durationMs": 123, "stdout": "<string>", "stderr": "<string>", "error": "<string>" }, "nextVersion": "<string>" } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
Show child attributes
上传并构建结果。
""